# module RSS::ITunesChannelModel

### Constants

ELEMENTS
ELEMENT_INFOS

### Public Class Methods

append_features(klass) click to toggle source
Calls superclass method

    # File lib/rss/itunes.rb, line 68
    def append_features(klass)
      super

      return if klass.instance_of?(Module)
      ELEMENT_INFOS.each do |name, type, *additional_infos|
        def_class_accessor(klass, name, type, *additional_infos)
      end
    end